<?xml version="1.0"?>

<PropertyList>
	
	<path>GroundBanner.ac</path>
	
	<animation>
		<type>material</type>
		<object-name>Banner</object-name>
		<property-base>sim/model/banner/</property-base>
		<texture-prop>texture</texture-prop>
		<texture>FG.png</texture>  
	</animation>
	
	<animation>
		<type>select</type>
		<object-name>Banner</object-name>
		<condition>
			<not>
				<property>sim/model/banner-on-hook</property>
			</not>
		</condition>
	</animation>
	
	
</PropertyList>



